/*--for m09_head--*/
@charset "UTF-8";

/*---mo-header---*/

.m09-sitetop{background: var(--color-primary);height:42px;}
.m09-sitetop > .wp{height:100%;display:flex;justify-content:space-between;align-items:center;}

.m09-sitetop .sitetop-left{display:flex;align-items:center;}
.m09-sitetop .sitetop-left p{font-size:16px;color: #fff;}
.m09-sitetop .sitetop-left p:not(:first-child)::before{content:"|";margin:0 24px;}
.m09-sitetop .sitetop-left p a:hover{color:#fff;text-decoration: underline;}

.m09-sitetop .sitetop-right{display:flex;align-items:center;}
                                     
.m09-sitetop .serchbox{margin-right: 20px;border:1px solid #fff;border-radius:10px;}
.m09-sitetop .submit_text{border:none;width:200px;height:30px;line-height:30px;padding:0 0 0 12px;float:left;color:#fff;font-size:13px;background:none;box-sizing:border-box;}
.m09-sitetop .submit_btn{background: none;width:36px;height:30px;display:block;float:left;cursor:pointer;}
.m09-sitetop .submit_btn i{color:#fff;}
.m09-sitetop .sitetop-right .mob-menu-btn{display:none}
.m09-sitetop .sitetop-right .mob-menu-btn i{font-size:20px;color:#fff}                           
.m09-sitetop .sitetop-right .header-lang{position:relative;z-index:200;}
.m09-sitetop .sitetop-right .header-lang .box{height:34px;width:90px;border:1px solid #EBEBEB;cursor:pointer;display:flex;align-items:center;padding:0 7px;}
.m09-sitetop .sitetop-right .header-lang .box img{height:18px;}
.m09-sitetop .sitetop-right .header-lang .box em{margin:0 7px;line-height:18px;font-size:13px;color: #fff;text-transform:uppercase;}
.m09-sitetop .sitetop-right .header-lang .box i{line-height:18px;font-size:14px;color: #fff;}
.m09-sitetop .sitetop-right .header-lang .lang-box{width:200px;padding:15px;position:absolute;right:0;top:42px;z-index:200;background:#fff;transform:translate3d(0,10px,0);opacity:0;visibility:hidden;transition:all .4s ease 0s;box-shadow:0 0 10px rgba(63,62,62,0.2);}
.m09-sitetop .sitetop-right .header-lang .lang-box::before{content:'';position:absolute;right:37px;top:-8px;overflow:hidden;border-right:8px solid transparent;border-bottom:8px solid #fff;border-left:8px solid transparent;display:block;}
.m09-sitetop .sitetop-right .header-lang ul{max-height:160px;overflow-y:scroll;padding:5px 10px;border:1px solid #e5e5e5;display:flex;flex-wrap:wrap;}
.m09-sitetop .sitetop-right .header-lang ul li{line-height:20px;padding:5px 0;border-bottom:1px solid #f5f5f5;width:50%;}
.m09-sitetop .sitetop-right .header-lang ul li:last-child{border:none;}
.m09-sitetop .sitetop-right .header-lang ul li a{color:#333;font-size:12px;display:block;}
.m09-sitetop .sitetop-right .header-lang ul li a:hover{color:var(--color-primary);}
.m09-sitetop .sitetop-right .header-lang ul li img{vertical-align:middle;margin-right:7px;}
.m09-sitetop .sitetop-right .header-lang:hover .lang-box{opacity:1;visibility:visible;transform:translate3d(0,0,0);}

.m09-sitetop form  input::placeholder{
 color:#fff
}

.m49-mob-menu{position:fixed;top:0;bottom:0;height:100%;overflow-y:scroll;width:300px;background:#fff;padding:60px 20px 0;right:0;transform:translateX(100%);transition: 0.5s all;-webkit-overflow-scrolling:touch;z-index:10000!important;}
.m49-mob-menu .tit{text-align:center;}
.m49-mob-menu .tit img{height:40px;}
.m49-mob-menu .tit span{position:absolute;right:15px;top:15px;cursor:pointer;width:40px;height:40px;line-height:40px;text-align:center;display:block;}
.m49-mob-menu .tit span i{color:#333;font-size:22px;}

.m49-mob-menu .mobile-menu{margin:30px 0 0;}
.m49-mob-menu .mobile-menu > ul{}
.m49-mob-menu .mobile-menu > ul > li{line-height:50px;font-size:15px;border-top:2px solid #e5e5e5;position:relative;}
.m49-mob-menu .mobile-menu > ul > li > a{font-weight:500;padding:0 0 0 10px;font-family: var(--font-family2);font-weight: 500;}
.m49-mob-menu .mobile-menu > ul > li > em{position:absolute;color:#333;top:10px;right:0;z-index:1;width:30px;line-height:30px;text-align:center;cursor:pointer;}
.m49-mob-menu .mobile-menu > ul > li > em i{font-size:14px;display:inline-block;transition:all 0.3s ease 0s;}
.m49-mob-menu .mobile-menu > ul > li.active{background:#F5F5F5;}
.m49-mob-menu .mobile-menu > ul > li.active > em i{transform:rotate(90deg);}
.m49-mob-menu .mobile-menu ul li a{color:#333;display: block;}
.m49-mob-menu .mobile-menu ul li a:hover{text-decoration: none;}
.m49-mob-menu .mobile-menu ul li ul{display:none;padding-bottom:10px;padding-left:20px;}
.m49-mob-menu .mobile-menu ul li ul li{line-height:22px;position:relative;}
.m49-mob-menu .mobile-menu ul li ul li em{position:absolute;color:#333;top:1px;right:0;z-index:1;width:30px;line-height:30px;text-align:center;cursor:pointer;}
.m49-mob-menu .mobile-menu ul li ul li em i{font-size:12px;display:inline-block;transition:all 0.3s ease 0s;}
.m49-mob-menu .mobile-menu ul li ul li a{padding:5px 0;margin-right:30px;}

.m49-mob-menu .mobile-menu ul li ul li.active em i{transform:rotate(90deg);}

.m49-mob-menu.menu-on{box-shadow:0 0 20px rgba(82,85,90,0.08);transform:translateX(0);}


/*---header---*/


.m09-header{background:#fff;height:108px;position:relative;border-bottom: 4px solid var(--color-primary);}
.m09-header.header-fix{position: fixed;top: -30px;left: 0;right: 0;z-index: 300;transform: translateY(30px);transition: transform 0.5s;}

.m09-header .wp{height:100%;display:flex;justify-content: space-between;align-items:center;}

.m09-header .logo img{height:90px;}


.m09-header .nav > ul{display:flex;}
.m09-header .nav > ul > li{position:relative;padding:0 20px;}
.m09-header .nav > ul > li > a{display:block;font-size: 18px;color:#000;line-height:30px;}

.m09-header .nav > ul > li:nth-child(3) > ul, .m09-header .nav > ul > li:nth-child(4) > ul {width: 650px;}
.m09-header .nav > ul > li:nth-child(3) > ul > li, .m09-header .nav > ul > li:nth-child(4) > ul > li {float: left;width: 50%;}

.m09-header .nav > ul > li ul{position:absolute;width:260px;height:auto;left:0;top:40px;z-index:1000;padding:3px 0 0;border-radius:4px;background:rgba(192, 52, 65, 0.8);box-shadow:rgba(0,0,0,0.12) 0px -6px 9px 0px;transform:rotate3d(1,0,0,-90deg);transform-origin:0 0 0;opacity:0;transition: transform 0.5s, opacity 0.3s;}
.m09-header .nav > ul > li > ul::before{content:'';position:absolute;left:50px;margin:0;top:-8px;overflow:hidden;display:inline-block;border-right:8px solid transparent;border-bottom:8px solid #fff;border-left:8px solid transparent;}
.m09-header .nav > ul > li ul > li{float:none;border-bottom:1px solid rgba(255,255,255,0.2);text-align:left;position:relative;}
.m09-header .nav > ul > li ul > li:last-child{border:none;}
.m09-header .nav > ul > li ul > li > a{display:block;padding:10px 20px;border:none;color:#fff;font-size:15px;line-height:22px;text-transform:capitalize;}
.m09-header .nav > ul > li ul > li:hover > a{/*! background:var(--color-primary); */color:#000;}
.m09-header .nav > ul > li ul > li > a i{position:absolute;right:10px;font-size:11px;}


.m09-header .nav > ul > li:hover > a,.m09-header .nav > ul > li.active > a{color:var(--color-primary);}
.m09-header .nav > ul > li:hover > a > i{transform:rotate(180deg);-webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);}
.m09-header .nav > ul > li:hover > ul{opacity:1;transform:rotate3d(0,0,0,0);-webkit-transform:rotate3d(0,0,0,0);}


.m09-header .header_right{display:flex;align-items:center;}


.m09-header .search{margin:0 15px 0 0;position:relative;cursor:pointer;}
.m09-header .search i{color:#4C4A48;font-size:25px;}

.m09-header .mob-menu-btn{display:none;width:50px;height:50px;line-height:50px;text-align:center;cursor:pointer;}
.m09-header .mob-menu-btn i{color:#333;font-size:24px;}



@media screen and (max-width:1441px) {
.m09-header .logo img{height:55px;}
.m09-header .nav > ul > li{padding:0 15px;}
}

@media screen and (max-width:1367px) {
.m09-header .nav > ul > li > a{font-size:18px;}
}

@media screen and (max-width:1280px) {
.m09-sitetop .sitetop-left p{font-size:15px;}
.m09-sitetop .sitetop-left p:not(:last-child)::after{margin:0 20px;}
.m09-sitetop .sitetop-right .share a i{font-size:18px;}
.m09-header .nav > ul > li{padding:0 12px;}
.m09-header .nav > ul > li > a{font-size:17px;}
}


@media screen and (max-width:1171px) {
.m09-header .logo img{height:50px;}
.m09-header .nav > ul > li{padding:0 8px;}
.m09-header .nav > ul > li > a{font-size:16px;}
  
.m09-sitetop .sitetop-left p {font-size: 13px; }  
}

@media screen and (max-width:992px) {
.m09-header{height:90px;}
.m09-header .nav{display:none;}
.m09-header .mob-menu-btn{display:block;}

.search-box{top:90px;padding:30px 0;}
.search-box .serchbox{width:600px;}

}

@media screen and (max-width:991px){
.m09-sitetop .sitetop-left p:not(:last-child)::after{margin:0 15px;}
.m09-header{height:auto;padding:15px 0;}
.m09-header .logo img{height:45px;}

.search-box{top:80px;padding:30px 30px;}
.search-box .close{display:none;}
.search-box .serchbox{width:100%;}
.search-box .serchbox .submit_text{height:42px;line-height:42px;}
.search-box .serchbox .submit_btn{width:60px;height:42px;line-height:42px;}
.search-box .serchbox .submit_btn i{font-size:23px;}
  
  
.m09-sitetop .sitetop-left{display:none}
.m09-sitetop .sitetop-right .mob-menu-btn{display:block;margin-left: 15px;}  
.m09-sitetop > .wp {justify-content: end;}  
.m09-header .wp {justify-content: center;}  
}

@media screen and (max-width:576px){
.m09-sitetop .sitetop-left p:last-child{display:none;}
.m09-sitetop .sitetop-right .share a i{font-size:17px;}

.search-box{top:76px;padding:20px 20px;}
  
.m09-sitetop .submit_text {width: 150px;}
}

@media screen and (max-width:480px){
.m09-header .logo img{height:38px;}
.search-box{top:71px;padding:15px 15px;}
.search-box .serchbox .submit_text{height:36px;line-height:36px;}
.search-box .serchbox .submit_btn{width:50px;height:36px;line-height:36px;}
.search-box .serchbox .submit_btn i{font-size:21px;}
}

/*--for m31_sidebanner--*/
@charset "utf-8";


.m31-goodslist-sidebanner{position:relative;}
.m31-goodslist-sidebanner .txt{position:absolute;left:0;right:0;top:0;bottom:0;display:flex;justify-content:center;align-items:center;}
.m31-goodslist-sidebanner h1,.m31-goodslist-sidebanner h2{color:#fff;font-size:44px;font-weight:700;font-family:var(--font-family5);text-transform:uppercase;}
.m31-goodslist-sidebanner img{
width:100%;
}

.path{height:50px;line-height:50px;border-bottom:1px solid #EAEAEA;}
.path p{color:#666;font-size: 18px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.path p i{margin: 0 15px 0 0;font-size: 18px;color:#bb0303;}
.path p a{color:#666;}




@media screen and (max-width:1680px) {
.wp {width: 86%;}
}

@media screen and (max-width:1441px) {
.m31-goodslist-sidebanner h1, .m31-goodslist-sidebanner h2 {font-size: 40px;}
}

@media screen and (max-width:1367px) {
.m31-goodslist-sidebanner h1, .m31-goodslist-sidebanner h2 {font-size: 36px;}
}

@media screen and (max-width:1281px) {
.m31-goodslist-sidebanner h1, .m31-goodslist-sidebanner h2 {font-size: 32px;}
}

@media screen and (max-width:1171px){
.wp{padding-right:40px;padding-left:40px;width: 100%;}
}

@media screen and (max-width:992px){
.wp{padding-right:30px;padding-left:30px;}
}

@media screen and (max-width:768px){
.wp,.wp2{width:100%;padding-right:10px;box-sizing:border-box;padding-left:10px;}
.path p{font-size:14px;}
.m31-goodslist-sidebanner h1, .m31-goodslist-sidebanner h2 {font-size: 24px;}
}

/*--for m03_goodsread--*/
@charset "utf-8";
.m03-main-left{float:left;width:290px;}
.m03-main-right{}
.main .rtit{text-align:center;}
.main .rtit h3{font-size:25px;color:#333;display:inline-block;}
.main .rtit hr{border:none;width:50px;height:2px;background:#2C353D;margin:15px auto 0;}
.main .rtit p{color:#333;font-size:14px;text-align:center;margin:15px 0 0;text-align:center;}

.m03-main-left{float:left;width:300px;}
.m03-main-left h3{height:50px;line-height:50px;padding:0 0 0 18px;background:var(--color-active);font-size:20px;color:#fff;font-weight:bold;text-transform:uppercase;position:relative;}
.m03-main-left h3::after{display:none;font-family:"qico";content: "\e727";position:absolute;right:0;top:5px;width:40px;height:40px;line-height:40px;font-size:20px;text-align:center;transition:transform .3s ease;}
.m03-main-left h3.active::after{transform:rotate(45deg) scale(1.08);}
.m03-sidenav{margin:0 0 20px;}
.m03-sidenav ul{}
.m03-sidenav ul li{display:block;line-height:24px;font-size:16px;color:#333;background:#fff;border:1px solid #e2e2e2;border-top:none;position:relative;}
.m03-sidenav ul li a{color:#333;display:block;padding:10px 30px 10px 18px;}
.m03-sidenav ul li:last-child a{border-bottom:none;}
.m03-sidenav ul li::after{color:#555;font-family:"qico";content: "\e7eb";position:absolute;right:8px;top:0;font-size:16px;font-weight:normal;line-height:44px;}
.m03-sidenav ul li.active::after{display:block;color:var(--color-active);}
.m03-sidenav ul li.active a,.m03-sidenav ul li a:hover{color:var(--color-active);}

.m03-pro-view{display:flex;}
.m03-pro-view .pro_img{width:48%;}
.m03-pro-view .pro_img .view{width:100%;position:relative;border:1px solid #f0f0f0;}
.m03-pro-view .pro_img .view .swiper-slide img{width:100%;display:block;}

.m03-pro-view .pro_img .view .arrow-left,.m03-pro-view .pro_img .view .arrow-right{background:rgba(0,0,0,0.3);position:absolute;top:50%;margin-top:-25px;width:28px;height:50px;z-index:10;text-align:center;display:block;cursor:pointer;}
.m03-pro-view .pro_img .view .arrow-left{left:0;}
.m03-pro-view .pro_img .view .arrow-right{right:0;}
.m03-pro-view .pro_img .view .arrow-left i,.m03-pro-view .pro_img .view .arrow-right i{color:#fff;font-size:15px;line-height:50px;}

.m03-pro-view .pro_img .preview{width:100%;margin-top:10px;position:relative;text-align:center;overflow:hidden;}
.m03-pro-view .pro_img .preview .swiper-wrapper{justify-content:center;}
.m03-pro-view .pro_img .preview .swiper-slide{cursor:pointer;width:65px;padding:10px 0 2px;margin:0 3px;display:inline-block;position:relative;}
.m03-pro-view .pro_img .preview .swiper-slide::after{display:none;content:'';width:0;height:0;line-height:0;border-width:5px;border-style:dashed;border-bottom-style:dashed;border-color:transparent;border-bottom-color:transparent;vertical-align: middle;border-bottom-style:solid;border-bottom-color:var(--color-active);position:absolute;top:0px;left:50%;margin:0 0 0 -5px;}
.m03-pro-view .pro_img .preview .swiper-slide img{width:100%;border:1px solid #D9D9D9;padding:2px;box-sizing:border-box;}
.m03-pro-view .pro_img .preview .active-nav img{border-color:var(--color-active);}

.pro_img .preview .swiper-slide.active-nav::after{display:inline-block;}

.m03-pro-view .pro_view_txt{flex:1;margin-left:30px;overflow:hidden;}
.m03-pro-view .pro_view_txt h1{color:#333;font-size:26px;font-weight:600;text-transform:capitalize;}
.m03-pro-view .pro_view_txt hr{height:4px;background:url(images/line2.png) repeat-x;margin:20px 0;}
.m03-pro-view .pro_view_txt .pro_para{color:#333;font-size:18px;line-height:24px;}
.m03-pro-view .pro_view_txt .pro_para table{width:100%;font-size:14px;border:1px solid #ddd;}
.m03-pro-view .pro_view_txt .pro_para table tr > th{padding:5px 8px;vertical-align:middle;border:1px solid #ddd;font-weight:500;}
.m03-pro-view .pro_view_txt .pro_para table tr > td{padding:5px 8px;vertical-align:middle;border:1px solid #ddd;}

.m03-pro-view .pro_view_txt .btn-box{font-size:0;margin:25px 0 0;}
.m03-pro-view .pro_view_txt .btn-box a{width:160px;height:44px;line-height:44px;font-size:18px;text-align:center;color:#fff;display:inline-block;font-weight:600;}
.m03-pro-view .pro_view_txt .btn-box a i{font-size:22px;margin-right:8px;vertical-align:middle;}
.m03-pro-view .pro_view_txt .btn-box a.book{background: var(--color-active);}
.m03-pro-view .pro_view_txt .btn-box a.book:hover{background:var(--btn-active);}

.m03-pro-text{margin:30px 0 0;position:relative;}
.m03-pro-text .tit{height:48px;padding:10px 0 0;border-bottom:1px solid #ccc;}
.m03-pro-text .tit h5{border-left:3px solid var(--color-active);padding:0 0 0 12px;color:#111;height:28px;line-height:28px;font-size:20px;font-weight:bold;}
.m03-pro-text .pro-content .inkey{font-weight:bold;}
.m03-pro-text .pro-content .inkey:hover{font-weight:bold; color:var(--color-active);}
.m03-pro-text .pro-content{font-size:16px;line-height:26px;padding:20px 0 0;color:#333;}
.m03-pro-text .pro-content h5{font-size:16px;color:#333;font-weight:bold;margin:0 0 10px;}
.m03-pro-text .pro-content p{margin-bottom:10px;}
.m03-pro-text .pro-content .table-response{width:100%;max-width: 100%;overflow-x:auto;}
.m03-pro-text .pro-content table{max-width:100%;margin-bottom:20px;font-size:15px;border:1px solid #D9D9D9;color:#333;margin: 0 auto;}
.m03-pro-text .pro-content table tr > th{padding:8px 8px;line-height:1.42857143;vertical-align:middle;border:1px solid #D9D9D9;font-weight:bold;}
.m03-pro-text .pro-content table tr > td{padding:8px 8px;line-height:1.42857143;vertical-align:middle;border:1px solid #D9D9D9;}
.m03-pro-text .pro-content table tr.firstRow > td{font-weight:bold;}
.m03-pro-text .pro-content table tr > td *{margin:0;padding:0;}
.m03-pro-text .pro-content table tr > td p{margin:0;}
.m03-pro-text .pro-content dl{}
.m03-pro-text .pro-content dl dd{background:url(images/dot1.png) no-repeat left 8px;color:#333;line-height:22px;padding:0 0 0 15px;font-size:16px;}
.m03-pro-text .pro-content dl dd~dd{margin-top:10px;}
.m03-pro-inquiry{margin-top:30px;}
.m03-pro-inquiry .tit{height:50px;background:#F3F3F3;padding:10px 0 0;}
.m03-pro-inquiry .tit h5{border-left:3px solid var(--color-active);padding:0 0 0 12px;color:#333;height:30px;line-height:30px;font-size:18px;font-weight:600;}
.m03-pro-inquiry .inquirbox{border:2px solid #F3F3F3;border-top:none;padding:20px 15px 5px;}
.m03-pro-inquiry .inquirbox .row{margin-bottom:15px;}
.m03-pro-inquiry .inquirbox input[type="text"],.m03-pro-inquiry .inquirbox textarea{padding:10px 10px;font-size:14px;border:1px solid #D2D2CF;width:100%;line-height:22px;text-align:left;color:#111;}
.m03-pro-inquiry .inquirbox textarea{max-width:100%;width:100%;resize:none;}
.m03-pro-inquiry .inquirbox input[type="text"]:focus,.m03-pro-inquiry .inquirbox textarea:focus{box-shadow:0 0 5px #999;background:#fafafa;border-color:#999;outline:0}
.m03-pro-inquiry .inquirbox .submit{margin:0 auto;width:150px;line-height:42px;background:#bb0303;text-align:center;display:block;color:#fff;font-size:16px;cursor:pointer;}
.m03-pro-inquiry .inquirbox .submit:hover{background:var(--btn-active);}

@media screen and (max-width:768px) {
.m03-pro-inquiry .inquirbox .row{margin-bottom:0;}
.m03-pro-inquiry .inquirbox .row > div{margin-bottom:10px;}
}

.m03-rela-pro{margin-top:30px;}
.m03-rela-pro .tit{border-bottom:1px solid #ccc;padding:0 0 10px;}
.m03-rela-pro .tit h5{border-left:3px solid var(--color-active);padding:0 0 0 15px;color:#111;height:30px;line-height:30px;font-size:18px;font-weight:bold;}
.m03-rela-pro .list{margin:30px 0 0;position:relative;}
.m03-rela-pro .swiper-slide .box{background:#F2F2F2;padding:5px;}
.m03-rela-pro .swiper-slide .pic{display:block;width:100%;position:relative;overflow:hidden;}
.m03-rela-pro .swiper-slide .pic > img{width:100%;display:block;transition:transform .5s;}
.m03-rela-pro .swiper-slide .txt{padding:15px 10px 10px;text-align:center;}
.m03-rela-pro .swiper-slide .txt h6{font-size:16px;color:#222;font-weight:500;}
.m03-rela-pro .swiper-slide .txt h6 a{display:block;line-height:22px;height:44px;overflow:hidden;}
.m03-rela-pro .swiper-slide .txt h6 a:hover{color:var(--color-active);}
.m03-rela-pro .swiper-slide .txt p{margin:10px 0 0;font-size:16px;color:#595959;line-height:24px;height:48px;overflow:hidden;}

.m03-rela-pro .swiper-slide:hover .pic > img{transform:scale(1.03);}
.m03-rela-pro .swiper-slide:hover .txt h6 a{color:var(--color-active);}

.m03-rela-pro .swiper-button-prev,.m03-rela-pro .swiper-button-next{width:40px;height:40px;border-radius:0;background:none;color:#333;top:calc(((100% - 40px) / 2) - 20px);margin-top:0;text-align:center;}
.m03-rela-pro .swiper-button-prev::after,.m03-rela-pro .swiper-button-next::after{display:none;}
.m03-rela-pro .swiper-button-prev i,.m03-rela-pro .swiper-button-next i{font-size:35px;line-height:40px;color:inherit;}
.m03-rela-pro .swiper-button-prev,.m03-rela-pro .swiper-container-rtl .swiper-button-next{left:-45px;right:auto;}
.m03-rela-pro .swiper-button-next,.m03-rela-pro .swiper-container-rtl .swiper-button-prev{right:-45px;left:auto;}
.m03-rela-pro .swiper-button-prev:hover,.m03-rela-pro .swiper-button-next:hover{color:var(--active-color);}
.m03-rela-pro .swiper-pagination{display:none;position:static;width:100%;margin-top:25px;}
.m03-rela-pro .swiper-pagination-bullet {height:12px;width:12px;margin:0 4px;background:#B5B5B5;border-radius:50%;opacity:1;}
.m03-rela-pro .swiper-pagination-bullet-active{background:var(--color-active);}

@media screen and (max-width:1441px) {
.m03-pro-view .pro_view_txt h1{font-size:25px;}
}
@media screen and (max-width:1367px) {
.m03-pro-view .pro_view_txt h1{font-size:24px;}
}
@media screen and (max-width:1280px){
.m03-main-left{width:280px;}
.m03-pro-view .pro_view_txt h1{font-size:22px;}
}
@media screen and (max-width:1171px) {
.m03-main-left{float:none;width:100%;}
.m03-main-right{margin:20px 0 0;}
.m03-main-left h3{padding:0 0 0 15px;}
.m03-main-left h3::after{display:block;}
.m03-sidenav ul{display:none;}
.m03-sidenav ul li a{padding:9px 30px 9px 15px;}
.m03-sidenav ul li::after{line-height:42px;}
.m03-pro-view .pro_view_txt h1{font-size:21px;}
.m03-rela-pro .swiper-button-prev,.m03-rela-pro .swiper-button-next{display:none;}
.m03-rela-pro .swiper-pagination{display:block;}
}
@media screen and (max-width:992px) {
.m03-pro-view{display:block;}
.m03-pro-view .pro_img{margin:0 auto;}
.m03-pro-view .pro_view_txt{margin:25px 0 0;}
.m03-pro-view .pro_view_txt h1{font-size:20px;margin:0;text-align:center;}
.m03-pro-view .pro_view_txt .btn-box{text-align:center;}
}
@media screen and (max-width:768px) {
.m03-pro-view .pro_img{width:70%;}
.m03-pro-view .pro_view_txt h1{font-size:19px;}
.m03-pro-view .pro_view_txt .btn-box{margin:20px 0 0;text-align:center;}
.m03-pro-view .pro_view_txt .btn-box a{width:150px;height:40px;line-height:40px;font-size:16px;}
.m03-pro-view .pro_view_txt .btn-box a i{font-size:20px;margin-right:6px;}
.m03-pro-text .tit{height:45px;padding:10px 0 0;}
.m03-pro-text .tit h5{border-left:2px solid #DB261B;padding:0 0 0 13px;height:25px;line-height:25px;font-size:17px;}
.m03-pro-text .pro-content{font-size:15px;line-height:22px;padding:15px 0 0;}
.m03-pro-inquiry{margin-top:25px;}
.m03-pro-inquiry .tit{height:45px;}
.m03-pro-inquiry .tit h5{border-left:2px solid #DB261B;padding:0 0 0 13px;height:25px;line-height:25px;font-size:17px;}
.m03-pro-inquiry .inquirbox{padding:15px 15px 5px;}
.m03-rela-pro{margin-top:25px;}
.m03-rela-pro .tit h5{border-left:2px solid #DB261B;padding:0 0 0 13px;height:25px;line-height:25px;font-size:17px;}
}
@media screen and (max-width:576px) {
.m03-pro-view .pro_img{width:80%;}
.m03-pro-view .pro_view_txt h1{font-size:18px;}
}
@media screen and (max-width:480px) {
.m03-pro-view .pro_img{width:100%;}
.m03-pro-view .pro_img .preview .swiper-slide{width:50px;margin:0 2px;}
}

/*--for m92_foot--*/
@charset "UTF-8";

footer {background:#181413 url('images/footbg.jpg') no-repeat;background-size: 100% auto;border-top: 5px solid var(--color-active);}
footer h5 {font-size: 20px;color: #fff;line-height: 1.5;font-weight: 700;margin-bottom: 15px;}

.m92-foot {padding: 60px 0 80px;}
.m92-foot .wp {display: flex;justify-content: space-between;}
.m92-foot .foot-contact {width: 30%;}
.m92-foot .foot-contact p {font-size: 15px;color: #999;line-height: 2;}
.m92-foot .foot-contact .share {margin-top: 25px;}
.m92-foot .foot-contact .share a{display:inline-block;color:#fff;background:transparent;width:26px;height:26px;line-height:26px;text-align:center;box-sizing: border-box;transition: all .5s ease;}
.m92-foot .foot-contact .share a+a{margin-left:5px;}
.m92-foot .foot-contact .share a i{font-size:14px;color:#fff;}
.m92-foot .foot-contact .share a:hover{background:#bb0303;transform: translateY(-5px);}

.m92-foot .foot-list ul li,.m92-foot .foot-nav ul li {color: #999;font-size: 15px;line-height: 2;}

.m92-foot .foot-inquiry {width: 30%;}
.m92-foot .foot-inquiry form{display:flex;align-items:center;width: 100%;margin-top: 15px;border: 1px solid #999999;}
.m92-foot .foot-inquiry .post-text{flex:1;height:44px;line-height:44px;overflow:hidden;color:#fff;padding:0 15px;font-size:16px;background:transparent;}
.m92-foot .foot-inquiry .post-btn{width:50px;text-align:center;display:block;cursor:pointer;background: transparent;}
.m92-foot .foot-inquiry .post-btn i {font-size: 22px;color:#fff;}
.m92-foot .foot-inquiry p {color: #999;font-size: 15px;margin-top: 25px;}

.side-bar {top: 50%;margin-top: -130px;position: fixed;right: 10px;z-index: 299;transition:all .36s;}
.side-bar .text {position: relative;}
.side-bar .text .box{display: block;cursor: pointer;height: 50px;position: relative;text-align: center;box-sizing: border-box;width: 50px;text-align: center;margin-bottom: 5px;overflow: hidden;}
.side-bar .text .ico {width: 50px;height: 50px;transition: all .3s ease;}
.side-bar .text .ico i {display: inline-block;font-size: 28px;color: inherit;position: relative;line-height: 50px;}
.side-bar .text .ico.ico1 {background:#bb0303;color: #fff;}
.side-bar .text .ico.ico2 {position: absolute;left: 100%;top: 0;background: #fff;color: #bb0303;}

.side-bar .text:hover .ico.ico1,
.side-bar .text.active .ico.ico1{transform: translateX(-100%);}
.side-bar .text:hover .ico.ico2,
.side-bar .text.active .ico.ico2{transform: translateX(-100%);}

.side-bar .text .list{position:absolute;right:100%;top:0;display:none;}
.side-bar .text .list::before {content: '';position: absolute;right: 0;top: 19px;overflow: hidden;border-top: 8px solid transparent;border-right: 8px solid #fff;border-bottom: 8px solid transparent;display: block;}

.side-bar .text:hover .list,
.side-bar .text.active .list{display:block;}
.side-bar .text:hover .list p,
.side-bar .text.active .list p{width: max-content;line-height: 50px;padding: 0 10px;background:#bb0303;font-size: 15px;color: #fff;}

.side-bar .text .wx-box{position:absolute;right:100%;bottom:0;display:none;background: var(--color-active);padding: 10px;width: 150px;} 
.side-bar .text .wx-box::before {content: '';position: absolute;right: 0;bottom: 19px;overflow: hidden;border-top: 8px solid transparent;border-right: 8px solid #fff;border-bottom: 8px solid transparent;display: block;}
.side-bar .text .wx-box img{width:130px;}
.side-bar .text .wx-box span{font-size:14px;color:#fff;line-height:18px;letter-spacing:1px;display: block;text-align: center;}

.side-bar .text:hover .wx-box {display: block;}
                             
                           
                             

.inquiry-bar {position: fixed;bottom: 0;left: 10px;z-index: 300;}
.inquiry-bar .ico {display: flex;align-items: center;padding: 0 25px;background:#bb0303;height: 32px;border-radius: 5px 5px 0 0;cursor: pointer;}
.inquiry-bar .ico i {font-size: 18px;color: #fff;}
.inquiry-bar .ico p {font-size: 14px;color: #fff;margin-left: 5px;}
.inquiry-bar .inquiry-bar-box {background: #fff;border-radius: 10px 10px 0 0;overflow: hidden;transition: all .5s ease;transform: translateY(100%);position: absolute;bottom: 0;width: 440px;box-shadow: 0 0 10px #ccc;}
.inquiry-bar .inquiry-bar-box .tit {height: 40px;display: flex;align-items: center;justify-content: space-between;padding: 0 20px;background:#F2F5F9;}
.inquiry-bar .inquiry-bar-box .tit h3 {font-size: 20px;color: #333;font-weight: 700;line-height: 1;}
.inquiry-bar .inquiry-bar-box .tit i {color: #666;font-size: 18px;cursor: pointer;}
.inquiry-bar .inquiry-bar-box.inquiry-transitioning {transform: translateY(0);}
.inquiry-bar .inquiry-bar-box .inquirbox {padding: 10px;}
.inquiry-bar .inquiry-bar-box input[type="text"],.inquirbox textarea{padding:8px 12px;font-size:15px;width:100%;line-height:20px;text-align:left;color:#666;box-sizing:border-box;border-radius: 0;border: 1px solid #ccc;}
.inquiry-bar .inquiry-bar-box textarea{max-width:100%;width:100%;resize:none;}
.inquiry-bar .inquiry-bar-box .inquirbox .submit {margin: 0 auto;width: 100%;line-height: 40px;background:#bb0303;text-align: center;display: block;color: #fff;font-size: 16px;cursor: pointer;border-radius: 0;}
.inquiry-bar .row{margin-bottom:10px}
.m92-copy {font-size: 15px;line-height: 44px;color: rgba(255, 255, 255, 0.6);text-align: center;border-top: 1px solid #999;}



@media screen and (max-width: 991px) {
.m92-foot .wp {flex-direction: column;}  
.m92-foot .foot-contact {width: 100%;margin-bottom: 15px;}
.m92-foot .foot-inquiry {width: 100%;}  
.m92-foot .foot-list{width: 100%;margin-bottom: 15px;}  
.m92-foot .foot-nav{width: 100%;margin-bottom: 15px;}  
.m92-foot {padding: 30px 0;}  
.m92-copy {line-height: 28px;}  
}